@charset 'utf-8';
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: site.css
 * author		: takaaki koyama
 * style info	: サイト全体共通レイアウト
 -----------------------------------------------------------*/
body {
	color: #000;
	font-size: 12px;
	background: #fff;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
	-webkit-text-size-adjust: 100%;
}
input,textarea,select {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}


/* ##### ##### Header ##### ##### */
#header {
	width: 1000px;
	margin: 0 auto;
}
header {
	padding: 5px 0 0;
	margin-bottom: 3px;
}
header p {
	width: 262px;
	float: left;
	margin: 0 36px 0 0;
	padding-top: 20px;
}

/* ----- Member functions ----- */
header .members {
	width: 166px;
	float: left;
	line-height: 42px;
}
header .members li {
	width: 83px;
	float: left;
}
header .members li a {
	background: url(/img/front/common/ico_header_members.png) 0 50% no-repeat;
	padding: 0 0 0 9px;
}

/* ----- Contact informations ----- */
header .contact {
	width: 450px;
	float: right;
	padding: 1px 0 0;
	line-height: 33px;
}
header .contact .vertical_wrap {
	width: 269px;
	float: left;
	padding-top: 15px;
}
header .contact .form {
	width: 164px;
	float: right;
	font-size: 14px;
}
header .contact .form .inquiry {
	margin: 0 0 5px;
}
header .contact .form a {
	display: block;
	background: #ec5b51;
	color: #fff;
	text-align: center;
}
header .contact .form .inquiry a {
	background: #756b51;
}
header .contact .form a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#header header .contact .form a:hover {
	color: #fff;
}

/* English */
.eng header .contact {
	width: 525px;
}
.eng header .contact .clock {
	width: 156px;
	float: left;
	border-bottom: 1px #7f654b solid;
	line-height: 30px;
	text-align: center;
	padding: 20px 0 0;
	margin: 0 20px 0 0;
	font-size: 13px;
}
.eng header .contact .clock .hour {}
.eng header .contact .clock .hour:after {
	content: '';
	display: inline-block;
	width: 5px;
	height: 10px;
	background: url(/img/front/common/header_clock_separator.gif) 50% 50% no-repeat;
}
.eng header .contact .clock .minute {}
.eng header .contact .vertical_wrap {
	width: 175px;
	float: left;
	padding-top: 0;
	line-height: 15px;
}
.eng header .contact .freecall {
	width: 100%;
	float: none;
	margin-bottom: 5px;
}

/* ----- Header nav ----- */
#header nav {
	padding: 15px 0 5px;
}
#header nav li {
	float: left;
	font-size: 14px;
	position: relative;
	height: 45px;
}
#header nav li.about {
	width: 194px;
}
#header nav li.search_area {
	width: 144px;
}
#header nav li.search_route {
	width: 128px;
}
#header nav li.first {
	width: 256px;
}
#header nav li.reviews {
	width: 123px;
}
#header nav li.keyword {
	width: 52px;
	margin: 0 7px 0 0;
}
#header nav li.translate {
	width: 96px;
	padding-top: 8px;
}
/* English */
.eng #header nav li.about {
	width: 213px;
}
.eng #header nav li.search_area {
	width: 143px;
}
.eng #header nav li.search_route {
	width: 158px;
}
.eng #header nav li.first {
	width: 191px;
}
.eng #header nav li.reviews {
	width: 140px;
}

#header nav li a {
	display: block;
	text-align: center;
	height: 45px;
	padding: 13px 0;
	box-sizing: border-box;
}
#header nav li a:hover{
	text-decoration: none;
}
#header nav li.keyword a:hover {
	opacity: 0.8;
}
#header nav li.about:hover a, #header nav li.search_area:hover a, #header nav li.search_route:hover a, #header nav li.first:hover a, #header nav li.reviews:hover a {
	color: #FFF;
	background: #756b51;
}
#header nav li.reviews a {
	/*height: 60px;*/
}

#header nav li ul{
	display: none;
	position: absolute;
	z-index: 100;
}
#header nav li:hover ul{
	display: block;
	top: 45px;
	padding: 25px 0px 70px;
  background: #756b51;
}
#header nav li.about:hover ul, #header nav li.search_area:hover ul,#header nav li.search_route:hover ul {
	width: 1000px;
}
#header nav li.first:hover ul {
	width: 710px;
	left: -248px;
	padding: 25px 0 45px;
}
#header nav li.search_area:hover ul,#header nav li.search_route:hover ul{
	padding: 25px 0px 60px;
}
#header nav li.search_area:hover ul {
	left: -194px;
}
#header nav li.search_route:hover ul {
	left: -338px;
}
/* English */
.eng #header nav li.search_area:hover ul {
	left: -213px;
}
.eng #header nav li.search_route:hover ul {
	left: -356px;
}

#header nav li.about:hover ul li{
   display: inline-table;
   width: 25%;
}
#header nav li.first:hover ul li{
   display: inline-table;
   width: 33%;
}
#header nav li:hover ul li a{
	display: table-cell;
	font-size: 12px;
	line-height: 21px;
	padding: 14px 5px;
	background: #756b51;
	border-left: 1px solid #aa9f84;
	color: #FFF;
}
#header nav li.about:hover ul li a, #header nav li.first:hover ul li a{
  height: 118px;
  padding: 45px 0 0;
}

#header nav li.about:hover ul li:nth-child(1) a{
	background: url(/img/front/common/nav_megadrop_about01_off.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(2) a{
	background: url(/img/front/common/nav_megadrop_about02_off.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(3) a{
	background: url(/img/front/common/nav_megadrop_about03_off.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(4) a{
	background: url(/img/front/common/nav_megadrop_about04_off.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(1) a:hover{
	background: url(/img/front/common/nav_megadrop_about01_on.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(2) a:hover{
	background: url(/img/front/common/nav_megadrop_about02_on.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(3) a:hover{
	background: url(/img/front/common/nav_megadrop_about03_on.jpg) no-repeat center;
}
#header nav li.about:hover ul li:nth-child(4) a:hover{
	background: url(/img/front/common/nav_megadrop_about04_on.jpg) no-repeat center;
}

#header nav li.search_area:hover ul li.nav_title, #header nav li.search_route:hover ul li.nav_title{
  position: absolute;
  top: 10px;
  left: 25px;
  font-size: 18px;
  color: #FFF;
  display: block;
  z-index: 10;
  width: 95%;
  line-height: 50px;
  border-bottom: 1px solid #c6b88d;
}
#header nav li.search_area:hover ul li.nav_title>a,
#header nav li.search_route:hover ul li.nav_title>a{
	position: absolute;
	height: 20px;
	line-height: 20px;
	padding-top: 0;
	padding-bottom: 0;
	right: 0;
	width: auto;
	top: 0;
	bottom: 0;
	margin: auto;
	background: none;
}
#header nav li.search_area:hover ul li:not(:first-child), #header nav li.search_route:hover ul li:not(:first-child) {
  top: 40px;
  left: 25px;
  width: 145px;
  margin-right: 15px;
  height: 40px;
  display: flex;
  align-items: center;
}
#header nav li.search_area:hover ul li a, #header nav li.search_route:hover ul li a{
  border: none;
  background: url(/img/front/common/arrow_w.png) no-repeat left center;
  font-size: 13px;
  padding: 14px 0 14px 10px;
  height: auto;
  width: 160px;
  text-align: left;
  flex: 1;
}

/* English */
.eng #header nav li.search_area:hover ul li:not(:first-child), .eng #header nav li.search_route:hover ul li:not(:first-child){
	height: 50px;
}
.eng #header nav li.search_area:hover ul li a, .eng #header nav li.search_route:hover ul li a{
  padding: 9px 0 9px 10px;
}
.eng #header nav li.search_route:hover ul li:not(:first-child), #header nav li.search_route:hover ul li:not(:first-child) a{
	width: 230px;
}

#header nav li.search_area:hover ul li a:hover, #header nav li.search_route:hover ul li a:hover{
	font-weight: bold;
}
#header nav li.search_area:hover ul li:not(:first-child), #header nav li.search_area:hover ul li:not(:first-child) a{
	/*width: 185px;*/
}
#header nav li.first:hover ul li a{
  padding: 35px 0 0;
}
#header nav li.first:hover ul li:nth-child(1) a{
	background: url(/img/front/common/nav_megadrop_first01_off.jpg) no-repeat center;
}
#header nav li.first:hover ul li:nth-child(2) a{
	background: url(/img/front/common/nav_megadrop_first02_off.jpg) no-repeat center;
  padding: 45px 0 0;
}
#header nav li.first:hover ul li:nth-child(3) a{
	background: url(/img/front/common/nav_megadrop_first03_off.jpg) no-repeat center;
}
#header nav li.first:hover ul li:nth-child(1) a:hover{
	background: url(/img/front/common/nav_megadrop_first01_on.jpg) no-repeat center;
}
#header nav li.first:hover ul li:nth-child(2) a:hover{
	background: url(/img/front/common/nav_megadrop_first02_on.jpg) no-repeat center;
}
#header nav li.first:hover ul li:nth-child(3) a:hover{
	background: url(/img/front/common/nav_megadrop_first03_on.jpg) no-repeat center;
}

#header nav li:hover ul li a span{
	border-left: none;
}
#header nav li:hover ul li a span.font_libre{
	font-weight: normal;
  font-size: 20px;
  color: #ebd27f;
  line-height: 1.5;
}
#header nav li a span.image_bottom {
  position: absolute;
  bottom: -52px;
  left: 16px;
  font-size: 15px;
  text-align: left;
  line-height: 1.5;
}
/* English */
.eng #header nav li a span.image_bottom {
  font-size: 14px;
}
.eng #header nav li.about ul li:first-child a span.image_bottom {
	bottom: -40px;
}

#header nav li.first a span.image_bottom {
  bottom: -30px;
}
#header nav li a:hover span.image_bottom {
	text-decoration: underline;
}
#header nav li ul li:first-child a{
	border-top: none;
	border-left: none;
}
#header nav li:hover ul li a:hover{
	opacity: 1;
	background-color: #857858;
}

#header nav li.keyword a {
	padding: 8px 0px 2px;
    margin: 0px 12px;
}
#header nav li.translate a {
	color: #7f654b;
	border: 1px #7f654b solid;
	line-height: 27px;
	padding: 0;
	height: 30px;
}
#header nav li.translate a:hover {
	background: #f9f2ea;
	opacity: 1;
}
#header nav li a span {
	display: block;
	border-left: 1px #bcbcbc solid;
	line-height: 17px;
}
#header nav li.reviews a span {
	border-right: 1px #bcbcbc solid;
}
.eng #header nav > ul > li.first > a > span {
	font-size: 12px;
	letter-spacing: -1px;
}

/* ----- Keyword box(in Header nav) ----- */
#header nav li.keyword {
	position: relative;
}
#header nav li.keyword .keyword_box {
	display: none;
	position: absolute;
	padding: 10px;
	width: 189px;
	right: 12px;
	z-index: 5;
	background: #756b51;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
#header nav li.keyword.active a {
	background: #756b51;
	position: relative;
	z-index: 10;
	-webkit-border-top-left-radius: 3px;
	    -moz-border-radius-topleft: 3px;
	        border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	    -moz-border-radius-topright: 3px;
	        border-top-right-radius: 3px;
}
#header nav li.keyword.active .keyword_box {
	display: block;
}
#header nav li.keyword .keyword_box input{
	border: none;
	height: 25px;
}
#header nav li.keyword .keyword_box input#ItemSearchQuery {
	width: 145px;
	padding-left: 0;
	padding-right: 0;
}
#header nav li.keyword .keyword_box input[type="submit"]{
	display: inline-block;
	background: #000;
	color: #FFF;
	border: none;
	width: 40px;
}

/* ----- Directory link ----- */
#directory_link {
	border-top: 1px #e9e8e4 solid;
	background: #f1f0ed;
}
#directory_link ul {
	width: 1000px;
	margin: 0 auto;
	padding: 9px 0;
	line-height: 18px;
}
#directory_link ul li {
	float: left;
	margin: 0 12px 0 0;
	padding: 0 0 0 15px;
	background: url(/img/front/common/ico_directory_link.png) 0 50% no-repeat;
}
#directory_link ul li:first-child {
	padding-left: 0;
	background: none;
}
#directory_link ul li a {
	color: #1d3e97;
}


/* ##### ##### Common ##### ##### */

article {
	font-size: 13px;
}

.font_libre {
	font-family: 'Libre Baskerville', serif;
}
.font_yu{
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

/* ----- Section inner ----- */
section .inner {
	width: 1000px;
	margin: 0 auto;
}

/* ----- Headings ----- */
section h2 {
	font-size: 24px;
	padding: 0 0 17px;
	border-bottom: 1px #8a8a8a solid;
	margin: 0 0 27px;
}
section h2 .caption {
	float: right;
	font-size: 14px;
	font-weight: normal;
	vertical-align: middle;
	line-height: 38px;
}

/* ----- General table ----- */
.info_table {
	width: 100%;
	border-collapse: collapse;
	border: 2px #000 solid;
}
.info_table tr th {
	border: 1px #000 solid;
	border-right: none;
	vertical-align: middle;
	background: #f2f2e9;
	padding: 20px 5px 20px 15px;
	color: #46461f;
}
.info_table tr td {
	border: 1px #000 solid;
	border-left: none;
	border-top: none;
	vertical-align: top;
	padding: 20px 5px 20px 15px;
	padding-right: 0;
}
.info_table .no-bt {
	border-top: none;
}
.info_table .no-br {
	border-right: none;
}
.info_table .no-bb {
	border-bottom: none;
}
.info_table .no-bl {
	border-left: none;
}

/* ----- Floating box ----- */
.float_box {
	width: 1000px;
	margin: 0 auto;
}
.float_box .float_main {
	width: 663px;
	float: left;
}
.float_box .float_side {
	width: 290px;
	float: right;
}

/* ----- Blog list: Reviews ----- */
.list_reviews {}
.list_reviews li {
	margin: 0 0 25px;
	position: relative;
}
.list_reviews li .age{
	position: absolute;
	width: 80px;
	left: 0;
	text-align: center;
	color: #634f1f;
	top: 90px;
}
.list_reviews li .use{
	position: absolute;
	line-height: 27px;
	padding: 0 12px;
	right: -8px;
	top: 15px;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	background: #b3a279;
}
.list_reviews li .use:before{
	content: "";
	position: absolute;
	left: -8px;
	border: 4px solid #b3a279;
	border-top: 14px solid transparent;
	border-bottom: 13px solid #b3a279;
	border-left: 4px solid transparent;
}
.list_reviews li .use:after{
	content: "";
	position: absolute;
	bottom: -7px;
	right: 0px;
	border-left: 4px solid #8a7e62;
	border-top: 4px solid #8a7e62;
	border-bottom: 4px solid transparent;
	border-right: 4px solid transparent;
}



.list_reviews li:last-child {
	margin: 0;
}
.list_reviews li:before {
	content: '';
	display: block;
	width: 112px;
	height: 83px;
	float: left;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.list_reviews li.male:before {
	background-image: url(/img/front/common/ico_list_reviews_male_before.png);
}
.list_reviews li.female:before {
	background-image: url(/img/front/common/ico_list_reviews_female_before.png);
}
.list_reviews li .about,
.list_reviews li p {
	margin-left: 112px;
}
.list_reviews li .about {
	border: 2px #b3a279 solid;
	border-bottom: none;
	color: #b3a279;
	padding: 25px 20px 10px 23px;
	background: #fff;
}
.list_reviews li .about a {
	color: #1d3e97;
	font-size: 15px;
	font-weight: bold;
}
.list_reviews li p {
	border: 2px #b3a279 solid;
	border-top: none;
	padding: 0 20px 15px 23px;
	line-height: 1.7;
	background: #fff;
}

/* ----- Blog list: Locations ----- */
.list_locations {}
.list_locations li {
	width: 241px;
	height: 65px;
	margin: 0 12px 32px 0;
	float: left;
}
.list_locations li:nth-child(4n) {
	margin-right: 0;
}
.list_locations li figure > img {
	margin: 0 9px 0 0;
	float: left;
}
.list_locations li .name {
	position: relative;
	padding: 8px 0 0 10px;
	line-height: 15px;
}
.list_locations li .name:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 65px;
	background: url(/img/front/common/ico_list_locations_figcaption.png) 0 50% no-repeat;
}
.list_locations li .name .category{
	background-color: #3f99da;
    color: #FFF;
    padding: 1px 4px;
    margin-bottom: 3px;
    border-radius: 3px;
    display: inline-block;
    font-size: 10px;
}
.list_locations li figure figcaption {
	float: left;
	width: 138px;
}

/* ----- Concepts ----- */
.concepts {}
.concepts ul {
	width: 1000px;
	margin: 0 auto;
	padding: 53px 0 48px;
}
.concepts ul li {
	width: 322px;
	float: left;
	margin: 0 17px 0 0;
	text-align: center;
}
.concepts ul li:last-child {
	margin-right: 0;
}
.concepts ul li a {
	display: block;
	font-size: 16px;
	color: #fff;
	line-height: 26px;
	background-position: 50% 0;
	background-repeat: no-repeat;
	padding: 46px 0 44px;
}
.concepts ul li.property a {
	background-image: url(/img/front/common/bg_concepts_property.png);
}
.concepts ul li.accommodation a {
	background-image: url(/img/front/common/bg_concepts_accommodation.png);
}
.concepts ul li.hospitality a {
	background-image: url(/img/front/common/bg_concepts_hospitality.png);
}

.concepts ul li a span {
	display: block;
	font-size: 28px;
	color: #ebd27f;
	line-height: 56px;
	font-weight: normal;
	margin: 0 0 4px;
}
.concepts ul li a:hover {
	opacity: 0.8;
	text-decoration: none;
}


#overlay{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.3);
	z-index: 5;
}
#lightbox{
	width: 1000px;
	height: 90%;
	position: fixed;
	left: 0;
	right:0;
	margin: auto;
	top: 5%;
	background: #FFF;
	z-index: 10;
	padding: 40px;
	box-sizing: border-box;
}

#lightbox h3{
	font-size: 22px;
	background: #f7f3e4;
	line-height: 53px;
	text-align: center;
	margin-bottom: 21px;
}
#lightbox .facilities {
	overflow-y: scroll;
	margin-bottom: 20px;
}
#lightbox .facilities h4 {
	font-size: 18px;
	margin-bottom: 21px;
	font-weight: normal;
	color: #634f1f;
	line-height: 2;
	border-bottom: 1px solid #cfcfcf;
}
#lightbox .facilities .clearfix img {
	margin-right: 55px;
}
#lightbox .facilities ul {
	margin-right: 25px;
}
#lightbox .facilities ul li {
	line-height: 38px;
}
#lightbox .facilities li span:first-child {
	width: 11em;
	display: inline-block;
}
#lightbox .pdf {
	text-align: center;
}
#lightbox .pdf a {
	display: block;
	text-align: center;
	width: 300px;
	font-size: 18px;
	background: #000;
	color: #fff;
	margin: 0 auto;
	padding: 10px 0;
}
#lightbox .pdf a:hover {
	text-decoration: none;
	opacity: 0.8;
}

#lightbox .close_button {
	display: block;
	width: 35px;
	height: 35px;
	font-size: 1px;
	text-indent: -99999px;
	background: #fff;
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23ccc%22%20points%3D%2214%2C3%2011%2C0%207%2C4%203%2C0%200%2C3%204%2C7%200%2C11%203%2C14%207%2C10%2011%2C14%2014%2C11%2010%2C7%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 20px 20px;
	position: absolute;
	top: -17px;
	right: -17px;
	border: 3px #ccc solid;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
	        border-radius: 20px;
}


/* ----- Contact ----- */
.contact_banner {
	background: #000 url(/img/front/common/bg_contact_banner.png) 50% 50% no-repeat;
	text-align: center;
	color: #fff;
}
.contact_banner .inner {
	height: 300px;
}
.contact_banner p.subject {
	font-size: 18px;
	line-height: 40px;
	padding: 90px 0 0;
	margin: 0 0 45px;
	letter-spacing: 2px;
}
.eng .contact_banner p.subject {
	padding: 55px 0 0;
}
.contact_banner p.subject:before,
.contact_banner p.subject:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 33px;
	height: 1px;
	margin: 0 12px;
	background: url(/img/front/common/read_contact_banner_subject.png) 50% 50% no-repeat;
}
.contact_banner .contact {
	padding: 0 39px;
}
.contact_banner .contact .left {
	width: 353px;
	float: left;
	margin: 0 34px 0 0;
}

.contact_banner .contact .freecall {}
.contact_banner .contact .open_time {
	text-align: center;
	font-size: 16px;
}
.contact_banner .contact .form {
	width: 535px;
	float: right;
}
.eng .contact_banner .contact .form {
	padding: 35px 0 0;
}
.contact_banner .contact .form li {
	width: 251px;
	margin: 0 12px 0 0;
	float: left;
	background: #fff;
}
.contact_banner .contact .form li a {
	display: block;
	line-height: 55px;
	color: #fff;
	font-size: 16px;
}
.contact_banner .contact .form li a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.contact_banner .contact .form li.inquiry {}
.contact_banner .contact .form li.request {
	margin-right: 11px;
}
.contact_banner .contact .form li.inquiry a {
	background: #756b51;
}
.contact_banner .contact .form li.request a {
	background: #e95146;
}



/* #search_apartments
------------------------------------ */
#search_apartments{
	background: #c1af85 url(/img/front/top_page/bg_stations.jpg) no-repeat center center;
	height: 875px;
}
#search_apartments .inner{
	height: inherit;
    box-sizing: border-box;
    padding-top: 75px;
    position: relative;
    z-index: 10;
    background: url(/img/front/top_page/bg_routes.png) no-repeat center 152px;
}
#search_apartments h2{
    position: relative;
	font-weight: normal;
	text-align: center;
	font-size: 16px;
	line-height: 25px;
    letter-spacing: 2.7px;
	padding-bottom: 0;
    border-bottom: none;
	margin-top: 0;
	margin-bottom: 0;
}
#search_apartments h2 span{
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 37px;
    font-size: 43px;
    line-height: 25px;
    display: block;
    color: #FFF;
    position: static;
}
#search_apartments h2 span:before{
	content: "";
	position: absolute;
	display: block;
	border-top: 1px solid #ebd5a5;
	bottom: 34px;
	width: 49px;
	height: 0;
	left: 0;
	right: 0;
	top: initial;
	margin: auto;
}
#search_apartments h2 span.before_none:before {
	display: none;
}
#search_apartments strong{
	font-size: 27px;
	line-height: 16px;
	margin-top: -15px;
	margin-left: 26px;
	letter-spacing: 2px;
	text-shadow: 0 0 120px #fff, 0 0 101px #FFF, 0 0 111px #FFF,0 0 200px #fff;
	display: block;
}
#search_apartments ul.stations{
	position: relative;
}
.eng #search_apartments ul.stations{
	font-family: 'Roboto Condensed', sans-serif;
}
#search_apartments ul.stations li{
	position: absolute;
}
#search_apartments ul.stations li a{
	position: absolute;
}
#search_apartments ul.stations li a span{
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	position: absolute;
	display: inline-block;
	width: 6em;
	text-align: center;
	left: -6em;
	right: -6em;
	margin: auto;
}
.eng #search_apartments ul.stations li a span {
	font-weight: normal;
}
#search_apartments ul.stations li a:before{
	content: "";
	display: inline-block;
	border-style: solid;
	border: 2px solid #413b2d;
	border-color: rgb(65, 59, 45);
	border-radius: 2px;
	background-image: -moz-linear-gradient( 90deg, rgb(173,177,179) 0%, rgb(151,155,157) 20%, rgb(252,252,252) 65%);
	background-image: -webkit-linear-gradient( 90deg, rgb(173,177,179) 0%, rgb(151,155,157) 20%, rgb(252,252,252) 65%);
	background-image: -ms-linear-gradient( 90deg, rgb(173,177,179) 0%, rgb(151,155,157) 20%, rgb(252,252,252) 65%);
	box-shadow: 0.928px 0.298px 4.5px 0.5px rgba(27, 25, 21, 0.4);
	width: 15px;
	height: 15px;
}
#search_apartments ul.stations li a:after{
	content: "";
	opacity: 0;
	transition: opacity 0.3s;
	box-shadow: 0 0 40px rgba(255,255,255,0.3), 0 0 70px rgba(255,255,255,0.3), 0 0 40px rgba(255,255,255,0.3);
	height: 5px;
	z-index: -1;
	position: absolute;
	top: -14px;
	background: rgba(255,255,255,0.3);
	border-radius: 55px;
	left: -20px;
	right: 0;
	margin: auto;
	width: 59px;
	height: 59px;
}
#search_apartments ul.stations li a:hover:after{
	opacity: 1;
}
#search_apartments ul.stations li.top a span{
	top: -16px;
}
#search_apartments ul.stations li.bottom a span{
	bottom: -13px;
}
#search_apartments ul.stations li.left a span{
	left: initial;
    right: 0;
    top: 2px;
    bottom: 0;
    margin-right: 22px;
}
#search_apartments ul.stations li.right a span{
	right: initial;
	left: 0;
	top: 2px;
	bottom: 0;
	margin-left: 25px;
}
#search_apartments ul.stations li.top.right a span{
	left: 0;
	right: initial;
	top: -14px;
    margin-left: 22px;
}
#search_apartments ul.stations li.top.left a span{
	right: 0;
	left: initial;
	top: -14px;
	margin-right: 22px;
}
#search_apartments ul.stations li.bottom.right a span{
	left: 0px;
	bottom: -13px;
	right: initial;
	margin-left: 22px;
}
#search_apartments ul.stations li.bottom.left a span{
	right: 0;
	bottom: -13px;
	margin-right: 22px;
}

.nishishinjuku5{ left: 41px; top: 94px;}
.tochoumae{ left: 110px; top: 94px; }
.hatsudai{ left: 110px; top: 160px; }
.shinjuku{ left: 160px; top: 129px; }
.akebonobashi{ left: 225px; top: 148px; }
.yotsuya3{ left: 225px; top: 203px; }
.ichigaya{ left: 282px; top: 128px;}
.koujimachi{ left: 282px; top: 174px; }
.ushigome{ left: 424px; top: 105px; }
.iidabashi{ left: 512px; top: 128px;}
.kagurazaka{ left: 512px; top: 84px;}
.ikebukuro{ left: 355px; top: 40px;}
.ueno{ left: 741px; top: 40px;}
.okachimachi{ left: 818px; top: 65px;}
.tokyo{ left: 806px; top: 128px;}
.jinbou{ left: 636px; top: 151px;}
.kudanshita{ left: 512px; top: 176px;}
.hanzomon{ left: 400px; top: 176px;}
.kayaba{ left: 929px; top: 176px;}
.nihonbashi{ left: 860px; top: 176px; }
.gijidou{ left: 512px; top: 251px;}
.hamamatsu{ left: 806px; top: 409px; }
.kasumigaseki{ left: 614px; top: 251px;}
.yuurakucho{ left: 806px; top: 209px;}
.ginza{ left: 856px; top: 251px;}
.ginza1{ left: 929px; top: 251px;}
.shinbashi{ left: 806px; top: 304px;}
.hacchobori{ left: 929px; top: 304px; }
.toyosu{ left: 935px; top: 385px; }
.shiodome{ left: 863px; top: 345px;}
.toranomon{ left: 695px; top: 304px;}
.onarimon{ left: 768px; top: 343px;}
.daimon{ left: 723px; top: 400px;}
.kamiya{ left: 614px; top: 340px;}
.shibakouen{ left: 614px; top: 421px;}
.tamachi{ left: 614px; top: 476px;}
.tameike{ left: 512px; top: 304px;}
.azabu{ left: 500px; top: 400px;}
.mita{ left: 563px; top: 453px;}
.aoichi{ left: 400px; top: 304px;}
.daikanyama{ left: 95px; top: 351px;}
.shibuya{ left: 160px; top: 304px;}
.omotesando{ left: 230px; top: 304px;}
.nogizaka{ left: 288px; top: 338px;}
.ebisu{ left: 160px; top: 399px;}
.gotanda{ left: 226px; top: 476px;}
.hiroo{ left: 287px; top: 400px;}
.akasaka{ left: 400px; top: 338px;}
.roppongi1{ left: 400px; top: 367px;}
.roppongi{ left: 400px; top: 400px;}
.shinagawa{ left: 479px; top: 476px;}
.oomori{ left: 479px; top: 516px;}
.kamata{ left: 479px; top: 552px;}
.keikyukamata{ left: 541px; top: 552px;}
.narita{left: 850px; top: -28px;}
.haneda{left: 737px; top: 536px;}



/* English */
.eng #search_apartments ul.stations li.gijidou a span {
	top: 22px;
	left: -45px;
	margin: 0;
	width: 110px !important;
}
.eng #search_apartments ul.stations li.kamiya a span {
	top: 20px;
	left: 5px;
	margin: 0;
}
.eng #search_apartments ul.stations li.aoichi a span {
	left: -100px;
	margin: 0;
	width: 110px !important;
}
.eng #search_apartments ul.stations li.yuurakucho a span {
	right: 40px;
	margin: 0;
}
.eng #search_apartments ul.stations li.roppongi1 a span {
	margin: 0;
	left: 25px;
	width: 150px !important;
	text-align: left;
}
.eng #search_apartments ul.stations li.shinagawa a span {
	margin: 0;
	left: -19px;
	top: -20px;
}
.eng #search_apartments ul.stations li.oomori a span {
	margin: 0;
	left: -35px;
}
.eng #search_apartments ul.stations li.kamata a span {
	margin-right: 37px;
}
.eng #search_apartments ul.stations li.onarimon a span {
	margin-right: 35px;
}
.eng #search_apartments ul.stations li.hamamatsu a span {
	width: 100px !important;
	text-align: left;
	margin-left: 27px;
}
.eng #search_apartments ul.stations li.ginza1 a span {
	text-align: left;
	width: 100px !important;
}
.eng #search_apartments ul.stations li.okachimachi a span {
	text-align: left;
	width: 100px !important;
}
.eng #search_apartments ul.stations li.yotsuya3 a span {
	width: 100px !important;
}
.eng #search_apartments ul.stations li.akebonobashi a span {
	width: 100px !important;
}
.eng #search_apartments ul.stations li.nishishinjuku5 a span {
	top: -36px;
}
.eng #search_apartments ul.stations li.jinbou a span {
	width: 100px !important;
	text-align: left;
}
.eng #search_apartments ul.stations li.ushigome a span {
	text-align: right;
	top: -5px;
	margin-right: 25px;
}
.eng #search_apartments ul.stations li.daikanyama a span {
	top: -20px;
}
.eng #search_apartments ul.stations li.shibuya a span {
	top: -15px;
	margin-right: 20px;
	width: 100px !important;
	text-align: right;
}


#search_apartments .area{
	position: absolute;
	bottom: 24px;
}
#search_apartments .area strong{
	font-size: 18px;
	float: left;
	margin-top: 26px;
	margin-right: 15px;
	margin-left: 0;
	text-shadow: none;
}
#search_apartments .area ul{
	width: 492px;
	float: left;
}
#search_apartments .area li{
	margin-bottom: 13px;
	margin-right: 9px;
	float: left;
}
#search_apartments .area li a {
	width: 73px;
	line-height: 30px;
	background: #FFF;
	color: #000;
	font-size: 14px;
	display: block;
	text-align: center;
}
.eng #search_apartments .area li a {
	font-size: 12px;
}
#search_apartments .area li a:hover{
	color: #755817;
	text-decoration: none;
}
#search_apartments .area > div{
	height: 76px;
	margin-left: 1.2em;
	padding-left: 1.2em;
	border-left: 1px solid #8c8065;
}
#search_apartments .area > div a{
	display: block;
	margin: 9px 0;
	background: #000 url(/img/front/top_page/icon_map.png) no-repeat 73px 16px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	line-height: 58px;
	text-align: center;
	width: 300px;
	text-decoration: none;
	box-sizing: border-box;
	padding-left: 15px;
	letter-spacing: 1.2px;
}
.eng #search_apartments .area > div a{
	width: 235px;
	background: #000 url(/img/front/top_page/icon_map.png) no-repeat 33px 16px;
}
#search_apartments .area > div a:hover{
	background-color: #575040;
}


/* ##### ##### Bottom ##### ##### */

/* ----- Page scroll ----- */
#page_top_scroll {
	text-align: center;
	border: 1px #ebebeb solid;
}
#page_top_scroll a {
	display: block;
	padding: 12px 0 31px;
}

/* ----- External links ----- */
.eng #bottom_externals{
	display: none;
}
#bottom_externals {
	padding: 39px 0 0;
	position: relative;
	width: 1025px;
	margin: 0 auto;
}
#bottom_externals a.prev, #bottom_externals a.next{
	position: absolute;
	top: 50px;
	z-index: 100;
}
#bottom_externals a.prev{
	left: -30px;
}
#bottom_externals a.next{
	right: -30px;
}
#bottom_externals ul {
	width: 1024px;
	margin: 0 auto 42px;
}
#bottom_externals ul li {
	width: 230px;
	float: left;
	margin: 0 13px;
}
#bottom_externals ul li a:hover {
	opacity: 0.8;
}

/* ##### ##### Footer ##### ##### */
#footer {
	background: #1c1c1c;
	color: #fff;
	text-align: center;
}
#footer a {
	color: #fff;
}
footer {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 0;
}

/* ----- Areas ----- */
footer h2 {
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 27px;
	padding: 0;
}
footer .areas {
	margin: 0 0 15px;
	font-size: 14px;
	line-height: 14px;
}
footer .areas li {
	display: inline-block;
	padding: 0 10px;
	border-right: 1px #868686 solid;
}
footer .areas li:last-child {
	border-right: none;
}

/* ----- Contact ----- */
footer .contact {
	padding-top: 36px;
	border-top: 1px #363636 solid;
}
footer .contact .freecall {
	margin: 0 0 15px;
}
footer .contact .open_time {
	margin: 0 0 20px;
}
footer .contact .open_time li {
	display: inline-block;
	padding: 0 7px;
}

/* ----- Footer nav ----- */
footer nav {}
footer nav ul {
	margin: 0 0 7px;
}
footer nav ul li {
	display: inline-block;
	padding: 0 15px;
	border-right: 1px #868686 solid;
	font-size: 14px;
	line-height: 14px;
}
footer nav ul li:last-child {
	border-right: none;
}
address {
	padding: 50px 0;
	font-size: 8px;
	color: #adadad;
}



/* ----- new_building ----- */
#new_building {
    background: #edece8;
    padding: 53px 0 60px;
}
#new_building .inner {
    position: relative;
}
#new_building h2 {
    text-align: center;
    font-size: 43px;
    font-weight: normal;
    border-bottom: none;
    position: relative;
    margin-bottom: 12px;
    margin-top: 0;
}
#new_building h2 span {
    margin-top: 6px;
    display: block;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    padding-top: 30px;
}
#new_building .caroufredsel_wrapper {
    padding: 4px 0;
    width: 990px !important;
}

#new_building .next, #new_building .prev {
    position: absolute;
    top: 230px;
}
#new_building .prev {
    left: -6%;
}
#new_building .next {
    right: -6%;
}
#new_building ul {
    padding: 4px 0;
}
#new_building li {
	width: 231px;
	/*min-height: 305px;*/
	position: relative;
	background: #FFF;
	box-shadow: 0 0 5px #000;
	float: left;
	margin-right: 18px;
	padding-bottom: 5px;
	word-wrap: break-word;
}
#new_building li img{
	margin-bottom: 6px;
}
#new_building li .name,
#new_building li .name ~ *{
	padding: 0 10px;
	display: block;
	font-size: 12px;
	line-height: 18px;
}
#new_building li .name{
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
}
#new_building li .name ~ span{
	font-size: 14px;
	margin-bottom: 10px;
}
#new_building li .name strong{
	font-weight: normal;
	font-size: 1.1em;
	font-size: 13px;
	color: #000;
	display: inline;
	background: none;
	line-height: 18px;
	padding-right: 0;
	width: inherit;
	text-align: left;
}
#new_building li span.campaign_name{
	font-size: 12px;
    color: #fffbd4;
    display: inline-block;
    background: #ee3f3f url(/img/front/common/icon_tag.jpg) right bottom no-repeat;
    font-weight: normal;
    line-height: 28px;
    padding-right: 16px;
    text-align: center;
    padding-left: 20px;
    margin-bottom: 0;
    position: absolute;
    bottom: 10px;
}

}
#new_building li .name{
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 4px;
}
#new_building li span.price{
	margin-top: 5px;
	display: block;
	color: #ee3f3f;
}
#new_building li span.head{
    color: #78663D;
    /*width: 58px;*/
}
#new_building li span.head::after {
    content: "：";
    color: #78663D;
}

/* ##### ##### Clearfix ##### ##### */
header:after,
header .members:after,
header .contact:after,
#header nav ul:after,
#directory_link ul:after,
.float_box:after {
	content: '.';
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
* html header,
* html header .members,
* html header .contact,
* html #header nav ul,
* html #directory_link ul,
* html .float_box {
	display: inline-block;
}
*+ html header,
*+ html #header nav,
*+ html header .members,
*+ html header .contact,
*+ html #header nav ul,
*+ html #directory_link ul,
*+ html .float_box {
	display: inline-block;
}
